twolame-0.3.13-2.1.x86_64.rpm


Advertisement

Description

twolame - An optimised MPEG Audio Layer 2 (MP2) encoder

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name twolame
Package version 0.3.13
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 55.60 KB
Download size 24.50 KB
Official Mirror ftp.gwdg.de
TwoLAME is an optimised MPEG Audio Layer 2 (MP2) encoder based on
tooLAME by Mike Cheng, which in turn is based upon the ISO dist10
code and portions of LAME. TwoLAME includes libtwolame, a fully
thread-safe shared library with an API very similar to LAME's.

Alternatives

Package Version Architecture Repository
twolame-0.3.13-5.5.x86_64.rpm 0.3.13 x86_64 openSUSE Multimedia Libs
twolame-0.3.13-1.5.x86_64.rpm 0.3.13 x86_64 VLC
twolame - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -
libsndfile.so.1()(64bit) -
libsndfile.so.1(libsndfile.so.1.0)(64bit) -
libtwolame.so.0()(64bit) -

Provides

Name Value
twolame = 0.3.13-2.1
twolame(x86-64) = 0.3.13-2.1

Download

Type URL
Binary Package twolame-0.3.13-2.1.x86_64.rpm
Source Package twolame-0.3.13-2.1.src.rpm

Install Howto

Install twolame rpm package:

# zypper install twolame

Files

Path
/usr/bin/twolame
/usr/share/doc/packages/twolame/COPYING
/usr/share/man/man1/twolame.1.gz

Changelog

2017-05-25 - zaitor@opensuse.org
- Tweak spec to align more with openSUSE standards.
- Export fno-strict-aliasing to CFLAGS, quiet a gcc warning.
- Drop flac-devel BuildRequires, not needed.
- Replace libsndfile-devel with pkgconfig(sndfile) BuildRequires
and version it, following what configure looks for.
2012-03-12 - toddrme2178@gmail.com
- Update to 3.13
- Cleaned up spec file formatting
- Changed license to LGPL-2.1 (see COPYING file)
- Added 32bit compatibility package (needed by
gstreamer-0_10-plugins-ugly-orig-addon-32bit)
2008-01-09 - toni@links2linux.de
- update to 3.12
- changed package layout according Shared Library Packaging Policy
2007-03-21 - toni@links2linux.de
- update to 3.10
2006-12-31 - toni@links2linux.de
- update to 3.9
2006-09-17 - toni@links2linux.de
- build for packman
2006-07-29 - oc2pus@arcor.de
- initial release 0.3.8

See Also

Package Description
typelib-1_0-AccountsService-1_0-0.6.42-8.1.x86_64.rpm D-Bus Service to Manipulate User Account Information -- Introspection bindings
typelib-1_0-Atspi-2_0-2.20.2-8.1.x86_64.rpm An Accessibility ToolKit -- Introspection bindings
typelib-1_0-EBook-1_2-3.22.7-7.3.1.x86_64.rpm Evolution Data Server - Address Book Backend Library, Introspection bindings
typelib-1_0-EBookContacts-1_2-3.22.7-7.3.1.x86_64.rpm Evolution Data Server - Address Book Backend Library, Introspection bindings
typelib-1_0-EDataServer-1_2-3.22.7-7.3.1.x86_64.rpm Evolution Data Server - Utilities Library, Introspection bindings
typelib-1_0-EvinceDocument-3_0-3.20.2-6.1.x86_64.rpm GNOME Document Viewer -- Introspection bindings
typelib-1_0-EvinceDocument-3_0-3.20.2-9.1.x86_64.rpm GNOME Document Viewer -- Introspection bindings
typelib-1_0-EvinceView-3_0-3.20.2-6.1.x86_64.rpm GNOME Document Viewer -- Introspection bindings
typelib-1_0-EvinceView-3_0-3.20.2-9.1.x86_64.rpm GNOME Document Viewer -- Introspection bindings
typelib-1_0-Flatpak-1_0-0.8.9-3.1.x86_64.rpm Manage OSTree based application bundles -- Introspection bindings
typelib-1_0-GdkPixbuf-2_0-2.34.0-10.1.x86_64.rpm An image loading library -- Introspection bindings
typelib-1_0-GdkPixbuf-2_0-2.34.0-13.1.x86_64.rpm An image loading library -- Introspection bindings
typelib-1_0-GdkPixbuf-2_0-2.34.0-16.1.x86_64.rpm An image loading library -- Introspection bindings
typelib-1_0-GdkPixbuf-2_0-2.34.0-19.1.x86_64.rpm An image loading library -- Introspection bindings
typelib-1_0-Geoclue-2_0-2.4.3-5.3.1.x86_64.rpm GeoLocation Framework --GObject Introspection
Advertisement
Advertisement